<ion-content >
  <ion-slides pager="false" [options]="slideOpts" #slides>
    <ion-slide>
        <img src="../../assets/slide1.png"/>
      <h2>Bienvenue dans OptyMap</h2>
      <p><b> Trouvez le station de votre choix et decouvrez tous les services offerts  </b></p> <br><ion-button fill="clear" (click)="next()">Continue <ion-icon slot="end" name="arrow-forward"></ion-icon></ion-button>
    </ion-slide>
    <ion-slide>
        <img src="../../assets/slide2.jpg"/>
      <h2>Pour qui?</h2>
      <p><b>OptyMap </b> s'adresse à tous la population sénégalaise.</p><br> <ion-button fill="clear" (click)="next()">Continuez <ion-icon slot="end" name="arrow-forward"></ion-icon></ion-button>
    </ion-slide>
    <ion-slide >
        <img src="../../assets/slide3.jpg"/>
      <h2>Prêt à l'utilisation?</h2>
        <br>
      <ion-button fill="clear" (click)="gotoinscription()">Continuez <ion-icon slot="end" name="arrow-forward"></ion-icon></ion-button>
    </ion-slide>
    <ion-slide class="slidecontent" >

      <div class="logo">
        <img src="../../assets/logo.png">
      </div>
      <p><strong>Conditions générales d'utilisation </strong><br>
  En vigueur au 15-04-2021
  Les présentes conditions générales d'utilisation (dites « CGU ») ont pour objet l'encadrement juridique des
  modalités de mise à disposition du site et des services par Sentrafic et de définir les
  conditions d’accès et d’utilisation des services par « l'Utilisateur ».
  Les présentes CGU sont accessibles sur le site à la rubrique «CGU».
  Les CGU doivent être acceptées par tout Utilisateur souhaitant accéder au site. Elles constituent le contrat
  entre le site et l'Utilisateur. L’accès au site par l’Utilisateur signifie son acceptation des présentes CGU. Il
  s’engage désormais à respecter les présentes conditions.
  Toute inscription ou utilisation du site implique l'acceptation sans aucune réserve ni restriction des présentes
  CGU par l’utilisateur.
  Sentrafic se réserve le droit de modifier unilatéralement et à tout moment le contenu des
  présentes CGU.
   </p>
      <div style="width: 100%;">
        <ion-button  shape="round" (click)="endapp()" class="btn btn-primary btnfont"
                     type="submit">Non merci
        </ion-button>
                  <ion-button  (click)="gotohome()" shape="round"  class="btn btn-primary btnfont"
                               type="submit">Accepter
                  </ion-button >
                </div>
    </ion-slide>
<!--    <ion-slide class="slidecontent">-->

<!--      <div class="logo">-->
<!--        <img src="../../assets/login/logo.png">-->
<!--      </div>-->
<!--      <form (ngSubmit)="onSubmit()" [formGroup]="registerForm">-->
<!--        <ion-list lines="full">-->
<!--          <ion-item>-->
<!--            <ion-label position="floating">Type d'utilisation</ion-label>-->
<!--            <ion-segment   required formControlName="type" [(ngModel)]="utilisateur.type">-->

<!--              <ion-segment-button [value]=1 >-->
<!--                <ion-label>Utilisateur</ion-label>-->
<!--              </ion-segment-button >-->
<!--              <ion-segment-button [value]=2 >-->
<!--                <ion-label>Huissier</ion-label>-->
<!--              </ion-segment-button >-->
<!--            </ion-segment>-->
<!--          </ion-item>-->
<!--            <ion-item *ngIf="utilisateur.type==2">-->
<!--                <ion-label>Huissier identifiant</ion-label>-->
<!--                <ion-input  [(ngModel)]="utilisateur.huissierid" formControlName="huissierid" class="form-control">-->
<!--                </ion-input>-->
<!--            </ion-item>-->
<!--          <ion-item>-->
<!--            <ion-label position="floating">Type d'utilisation</ion-label>-->
<!--            <ion-segment   required formControlName="sexe" [(ngModel)]="utilisateur.sexe">-->

<!--              <ion-segment-button value='male'>-->
<!--                <ion-label>Homme</ion-label>-->
<!--              </ion-segment-button >-->
<!--              <ion-segment-button value='female'>-->
<!--                <ion-label>Femme</ion-label>-->
<!--              </ion-segment-button >-->
<!--            </ion-segment>-->
<!--          </ion-item>-->

<!--          <ion-item>-->
<!--            <ion-label position="floating">Région</ion-label>-->
<!--            <ion-select   [(ngModel)]="utilisateur.region" (ionChange)="departementid(utilisateur.region)"  formControlName="region" interface="action-sheet">-->
<!--              <ion-select-option *ngFor="let region of regions" [value]="region.id"   >{{region.nom}}</ion-select-option>-->
<!--            </ion-select>-->
<!--          </ion-item>-->
<!--          <ion-item>-->
<!--            <ion-label position="floating">Departement</ion-label>-->
<!--            <ion-select  [(ngModel)]="utilisateur.departement" formControlName="departement" interface="action-sheet">-->
<!--              <ion-select-option *ngFor="let departement of departements" [value]="departement.id">{{departement.nom}}</ion-select-option>-->
<!--            </ion-select>-->
<!--          </ion-item>-->
<!--            <ion-item>-->
<!--            <ion-label>Prenom</ion-label>-->
<!--            <ion-input  [(ngModel)]="utilisateur.prenom" formControlName="prenom" class="form-control">-->
<!--            </ion-input>-->
<!--          </ion-item>-->

<!--          <ion-item>-->
<!--            <ion-label position="floating">Telephone</ion-label>-->
<!--            <ion-input [ngClass]="{ 'is-invalid': submitted && f.username.errors }" class="form-control"-->
<!--                       formControlName="telephone" [(ngModel)]="utilisateur.telephone"  onkeyup="this.value = this.value.toLowerCase()" ></ion-input>-->
<!--            <div *ngIf="submitted && f.username.errors" class="invalid-feedback">-->
<!--              <div *ngIf="f.username.errors.required" class='error'>Entrer votre numero de telephone</div>-->
<!--            </div>-->
<!--          </ion-item>-->

<!--          <ion-item>-->
<!--            <ion-label position="floating">Mot de passe</ion-label>-->
<!--            <ion-input [ngClass]="{ 'is-invalid': submitted && f.password.errors }" class="form-control" formControlName="password"-->
<!--                       [type]="showpassword? 'text' : 'password'" [(ngModel)]="utilisateur.password" ></ion-input>-->
<!--            <ion-icon slot="end" [name]="passwordToggle" (click)="togglepassword()" class="iconpass"></ion-icon>-->
<!--            <div *ngIf="submitted && f.password.errors" class="invalid-feedback">-->
<!--              <div *ngIf="f.password.errors.required" class='error'>Mot de passe requis</div>-->
<!--            </div>-->
<!--          </ion-item>-->


<!--        </ion-list>-->
<!--        <div class="ion-padding">-->
<!--          <ion-button  shape="round" [disabled]="registerForm.invalid" class="btn btn-primary" class="ion-no-margin" expand="block"-->
<!--                       type="submit">S'enregistez-->
<!--          </ion-button>-->
<!--        </div>-->
<!--      </form>-->
<!--      <p (click)="gotologin()">Deja enregistrez? allez a la connection</p>-->
<!--    </ion-slide>-->

  </ion-slides>
</ion-content>
